/*
 *	Copyright (c) 1993 The CAD lab of the
 *	Novosibirsk Institute of Broadcasting and Telecommunication
 *
 *	BPFT $Id: trafd.h,v 1.2 2006/07/11 05:32:30 frol Exp $
 *
 *	$Log: trafd.h,v $
 *	Revision 1.2  2006/07/11 05:32:30  frol
 *	 - Fix compilation on some linux by removing erroneous
 *	   (and actualy unused) declaration. Error was:
 *	
 *	   traffic.c:73: error: static declaration of 'begin_time' follows non-static declaration
 *	   trafd.h:27: error: previous declaration of 'begin_time' was here
 *	
 *	Revision 1.1.1.1  2000/04/07 05:26:48  count
 *	Initial revision
 *	
 * Revision 1.1  1993/10/20  16:04:41  bob
 * Initial revision
 *
 *
 * Redistribution and use in source forms, with and without modification,
 * are permitted provided that this entire comment appears intact.
 * Redistribution in binary form may occur without any restrictions.
 *
 * THIS SOFTWARE IS PROVIDED ``AS IS'' WITHOUT ANY WARRANTIES OF ANY KIND.
 */

extern int errno;
/*extern unsigned char *snapend; */
extern char *device_name;	/* readable interface name */
extern char file_out[];		/* filename for temporary save to */
extern char file_backup[];	/* filename for append overflow table to */

int traf_init();
void traf_restore();
void traf_save();
int traf_send(int);
void traf_clear();
